.js-cart-widget-button-container.no_base_tariff_warning .js-continue-button {
    display: none;
}

.js-cart-widget-button-container .js-warn-button {
    display: none;
}

.js-cart-widget-button-container.no_base_tariff_warning .js-warn-button {
    display: block;
}

.js-cart-widget-button-container.auth_popup_needed .js-continue-button {
    display: none;
}

.js-cart-widget-button-container .js-auth-button {
    display: none;
}

.js-cart-widget-button-container.auth_popup_needed .js-auth-button {
    display: block;
}
